goverlay(1)

NAME
goverlay - Graphical UI to help manage Vulkan/OpenGL overlays

SYNOPSIS
goverlay [--style STYLE]

DESCRIPTION
GOverlay can configure Vulkan / OpenGL overlays with a preview. Currently supported are MangoHud, vkBasalt and ReplaySorcery.

OPTIONS

--style STYLE
    Force a specific Qt style. An alternative to this option is setting the QT_STYLE_OVERRIDE environment variable.

NOTE
It is recommended to use the Breeze (Qt/KDE) or Adwaita (Gtk/Gnome) theme.